.np-block-campaigns-position-banner-top .banner--top--default {
    border-top:1px solid var(--wp--preset--color--cyan-bluish-gray);
    z-index: 299;
}


#vorschaltbanner {
    width: 100%;
    z-index: 299;
}

#banner_weg {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 30px;
    font-size: 1rem;
}

#banner_weg a {
    text-decoration: none;
    color:var(--wp--preset--color--text);
    float: right;
    font-size: 0.7em;
    font-weight: 400;
    padding: 1.5vh 1.5vh 0 0;
}

#banner_weg a:hover {
    font-weight: 700;
    text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 10px;
    color:var(--wp--preset--color--text);
}

/* --ANFANG-- Dauerbanner - small */

.banner--top--default {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    position: relative;
    cursor: default;
    animation: leiste-kampagne 1s 1 cubic-bezier(0.17, 0.67, 0.83, 0.67);
    background-color: var(--wp--preset--color--base);
    border-bottom: 0.2rem solid #0a9eff;
    padding: 1rem;
    z-index: 300;
    font-size: 1.3em;
    text-align: left;
    line-height: 1.1em;
    text-align: center;
}

@media only screen and (max-width: 630px) {
    .banner--top--default {
        padding: 20px 10px 0 10px;
    }
}

@keyframes leiste-kampagne {
    from {
        transform: translateY(-400px);
    }

    to {
        transform: translateY(0px);
    }
}

.banner--top--default a {
    font-size: inherit;
}

#h1-banner-small {
    font-weight: 700;
    font-size: 5em;
    padding: 10px 0;
    margin-top: 0vh !important;
    margin-bottom: 0;
    color: #0a9eff;
    line-height: 1em;
}

#h1-banner-small span {
    padding-left: 12px;
}

@media only screen and (max-width: 766px) {
    #h1-banner-small {
        font-size: 4em;
    }
}

@media only screen and (max-width: 550px) {
    #h1-banner-small {
        font-size: 1.6em;
    }
}

@media only screen and (max-width: 380px) {
    #h1-banner-small {
        font-size: 1.6em;
    }
}

#h2-banner-small {
    font-weight: 400;
    font-size: 0.6em;
    color:var(--wp--preset--color--text);
    line-height: 1em;
    padding: 0;
}

@media only screen and (max-width: 380px) {
    #h2-banner-small {
        font-size: 0.8em;
        line-height: 1.2em;
        font-weight: 400;
    }
}

#h3-banner-small {
    font-weight: 400;
    font-size: 0.8em;
    color:var(--wp--preset--color--text);
    line-height: 1.2em;
    margin: 0 0 10px 0;
}

.banner-small-section {
    display:block;
}

@media only screen and (min-width: 760px) {
    .banner-small-section {
        display:inline-block;
    }
}



#spenden-twingle-banner .twingle-embed{
    margin-top:2rem;
}


/* --ENDE-- Dauerbanner - small */


.np-block-campaigns:has(:target){
    display:none;
}

#netzpolitik-pw:target {
    animation: pwout 1s 1 ease-in;
    animation-fill-mode: forwards;
}

@keyframes pwout {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-2000px);
    }
}

#banner_hashtag {
    font-size: 1em;
    font-weight: 700;
}

#banner_text {
    font-size: 0.7em;
}

#widget_campain {
    width: 255px;
    position: absolute;
    right: 10vw;
    top: 95px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 766px) {
    #widget_campain {
        margin: auto;
        position: relative;
        right: 0;
        top: -59px;
    }
}

@media only screen and (max-width: 379px) {
    #widget_campain {
        margin: auto;
        position: relative;
        right: 0;
        top: -125px;
    }
}

/* --ENDE-- Fahne */

/* --ANFANG-- Banner Startseite  */

/*fix twingle iframe bug*/
#widget_campain > div > iframe {
    display: block;
}

#banner-startseite {
    font-family: "Asap", ".SFNSText-Regular", "San Francisco", "Roboto",
    "Segoe UI", "Helvetica Neue", "Lucida Grande", sans-serif !important;
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    cursor: pointer;
    background-color: var(--wp--preset--color--base);
    border-bottom: 0.3em solid #0a9eff !important;
    padding-bottom: 1vh;
    padding-top: 0.5vh;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    margin-top: 0em;
    margin-bottom: auto;
    z-index: 300;
    font-size: 1.3em;
    text-align: left;
    line-height: 1.1em;
    text-align: center;
}

#banner-startseite p {
    margin: 0;
}

#banner-startseite a {
    font-size: 0.8em;
    margin: 20px 0 0 0;
}

#banner-startseite:hover {
    background: linear-gradient(to bottom, #dedede 0%, #c5c5c5 100%);
}

#h1-startseite {
    font-weight: 600;
    font-size: 5em;
    padding: 10px 0vw 0vw 0vw;
    margin-top: 0vh !important;
    margin-bottom: 0;
    color: #0a9eff;
    line-height: 1em;
}

#h1-startseite span {
    padding-left: 12px;
}

@media only screen and (max-width: 766px) {
    #h1-startseite {
        font-size: 4em;
        line-height: 1em;
        font-weight: 700;
    }
}

@media only screen and (max-width: 380px) {
    #h1-startseite {
        font-size: 3em;
        line-height: 1em;
        font-weight: 700;
    }
}

#h2-startseite {
    font-weight: 400;
    font-size: 1.1em;
    color:var(--wp--preset--color--text);
    line-height: 1.2em;
}

@media only screen and (max-width: 380px) {
    #h2-startseite {
        font-size: 1em;
        line-height: 1.2em;
        font-weight: 400;
    }
}

#h3-startseite {
    font-weight: 400;
    font-size: 0.8em;
    color:var(--wp--preset--color--text);
    line-height: 1.2em;
    margin: 0 0 10px 0;
}

#img-startseite {
    width: 90%;
    height: 80px;
    background-image: url("/wp-upload/2021/11/NP_kampagne2021_logo_1z_750px_blau.png");
    background-size: contain;
    background-repeat: no-repeat;
    margin: 40px auto 20px auto;
    position: relative;
}

@media only screen and (max-width: 766px) {
    #img-startseite {
        width: auto;
        height: 200px;
        background-image: url("/wp-upload/2021/11/NP_kampagne2021_logo_750px_blau.png");
        background-size: contain;
        background-repeat: no-repeat;
        margin: 40px 35px 20px 35px;
        position: relative;
    }
}

#widget_campain-start {
    width: auto;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    background-color: var(--wp--preset--color--base);
    /*top: -30px;*/
    position: relative;
}

/* --ENDE-- Banner Startseite   */

/* start is.css interstitials */

.netzpolitik-cta {
    clear: both;
}


.upper {
    text-transform: uppercase;
}

/* Insterstitial Article Default */

.interstitial--article--default {
    color:var(--wp--preset--color--text);
    background-color: var(--wp--preset--color--base);
    border-bottom: 0.2em solid #0a9eff;
    padding: 1.5em 2em;
    position: relative;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    width: auto;
    margin: 20px auto;
    min-height: 100px;
}

.interstitial--article--default--main {
    display:flex;
    flex-direction: column;
    align-items: center;
}

@media only screen and (min-width: 600px) {
    .interstitial--article--default--main {
        flex-direction: row;
    }
}

.interstitial--article--default .interstitial--article--default--content {
    width: auto;
    margin: 0 20px 0 0;
    width: 75%;
    position: relative;
}

.interstitial--article--default .interstitial--article--default--content h3 {
    font-weight: 900;
    font-size: 1.2em;
    margin-bottom: 0.1em;
}

.interstitial--article--default .interstitial--article--default--content h4 {
    font-weight: 500;
    font-size: 0.8em;
}

.interstitial--article--default p {
    margin: 0;
}

@media only screen and (max-width: 959px) {
    .interstitial--article--default {
        font-size: 0.9em;
        padding: 1em 1.5em;
    }
}

@media only screen and (max-width: 764px) {
    .interstitial--article--default  h4 {
        font-size: 0.8em;
    }
}

/* Insterstitial Article Light */

.interstitial--article--light {
    color:var(--wp--preset--color--text);
    border-bottom: 0.1em dotted #999;
    border-top: 0.1em dotted #999;
    padding: 2vh 2vw 2vh 2vw;
    margin: 2vh 0 2vh 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.interstitial--article--light p {
    margin: 0;
}

.interstitial--article--light .interstitial--article--light--header {
    width: auto;
    margin: 0 20px 0 0;
    width: 70%;
    position: relative;
}

.interstitial--article--light .interstitial--article--light--header h3 {
    font-weight: 900;
    font-size: 1.2em;
    margin-bottom: 0.1em;
    margin-top:0;
}

.interstitial--article--light .interstitial--article--light--header h4 {
    font-weight: 500;
    font-size: 0.8em;
    margin-bottom:0;
}

@media only screen and (max-width: 960px) {
    .interstitial--article--light .interstitial--article--light--header {
        width: 100%;
    }
    .interstitial--article--light .interstitial--article--light--header h4 {
        font-size: 0.8em;
        margin-bottom: 4px;
    }
}

/* Intmerstital Footer */

.np-block-campaigns-position-interstitial-footer {
    margin-top: 8rem;
}

.np-block-campaigns-position-interstitial-footer .wrapper{
    border-top: 2px solid;
    border-color: var(--wp--preset--color--corporate-blue);
}


.np-block-campaigns-position-interstitial-footer .netzpolitik-cta {
    margin-top: 2rem;
}


